RubyGems Navigation menu

trusty-cms 5.0.1

TrustyCms is a simple and powerful publishing system designed for small teams. It is built with Rails and is similar to Textpattern or MovableType, but is a general purpose content managment system--not merely a blogging engine.

Versions:

  1. 5.0.1 - October 05, 2021 (9.8 MB)
  2. 5.0.0 - October 05, 2021 (9.8 MB)
  3. 4.3.5 - October 05, 2021 (19.6 MB)
  4. 4.3.4 - September 03, 2021 (10.6 MB)
  5. 4.3.3 - July 28, 2021 (10.6 MB)
Show all versions (145 total)

Runtime Dependencies (28):

  • activestorage-validator >= 0
  • acts_as_list >= 0.9.5, < 1.1.0
  • acts_as_tree ~> 2.9.1
  • ckeditor >= 4.2.2, < 4.4.0
  • delocalize >= 0.2, < 2.0
  • devise >= 0
  • execjs ~> 2.7
  • haml >= 0
  • haml-rails ~> 2.0
  • highline >= 1.7.8, < 2.1.0
  • image_processing >= 0
  • kraken-io >= 0
  • mini_racer >= 0
  • mysql2 >= 0
  • rack >= 2.0.1, < 2.3.0
  • rack-cache ~> 1.7
  • radius ~> 0.7
  • rails >= 0
  • rake < 14.0
  • rdoc >= 5.1, < 7.0
  • RedCloth = 4.3.2
  • roadie-rails >= 0
  • sass-rails >= 0
  • stringex >= 2.7.1, < 2.9.0
  • tzinfo >= 1.2.3, < 2.1.0
  • uglifier >= 3.2, < 5.0
  • uuidtools >= 2.1.5, < 2.3.0
  • will_paginate ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • TrustyCms CMS dev team

    SHA 256 checksum:

    298cf4269c08b666b9807deab8dfac83272eb87d4bbd8a3fc731ee71a3f9101b

    Total downloads 146,789

    For this version 159

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.3

    Required Rubygems Version: > 1.3.1

    Links: